/*------- Modifications Berna ------*/

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
}

.uk-subnav > * {
    padding-left:7px;
}


.uk-subnav li {
    float:left;
    width:100%;
}

.uk-subnav-line > *:nth-child(n+2)::before {
    margin-right:0px;
}

.uk-article-title {
    text-transform: none !important;
}


a, .uk-link {
    color:#374693;
    font-size:20px;
}

.tm-footer a {
    color:#ffffff;
    font-size:12px;
}

.pretberna {
    text-align:left !important;
}


@media (min-width:600px) {
.serbern .zoo-itempro-grid .description {
    margin-left:150px;
}
}